That's not quite related to the Debian package, but upstream always has the
development branch of the documentation up. So you will often see
documentation to module and features that aren't in the current stable
release. There have been some complaints about it to upstream, but it's
probably better to just be aware of that when reading the docs.

Regarding ansible 2.3.1 I've already updated it in the packaging git
repository, and there will be an upload to unstable in the next few days.

On 05/08/17 15:54, Geert Stappers wrote:
> 
> Hi,
> 
> While reading http://docs.ansible.com/ansible/latest/proxmox_module.html
> I saw "(added in 2.4)"
> 
> But currently no sign of 2.4 at https://github.com/ansible/ansible/releases
> 
>  
> Groeten
> Geert Stappers
> 

Reply via email to